html{ height: 100%;}
html body{ height: 100%; min-height: 100%; margin:0px; padding:0px; color:#fff; font-size:1.4em; letter-spacing:0.05em; font-family: 'Raleway', sans-serif; text-decoration:none; line-height:21px; background:#f1f1f1;}
html body a{ text-decoration:none; color:#cc7800; font-weight:300; }
html body a:hover{ color:#cc7800; text-decoration:none; }

/* reset / regular commands */
*{outline:0;} .clear{clear:both; overflow:hidden; height:0px;} .clear2{clear:both; } img{border:0px; display:block;} ul, li{list-style:none; margin:0px; padding:0px; } form, fieldset {margin:0px;padding:0px;border:0;} h1, h2, h3, h4, h5 { display:block; background:url(images/h2.png) repeat-x bottom; text-shadow: 1px 1px #000; color:#fff; margin:0px; font-weight:normal; font-size:1.2em; margin:0px 0px 22px 0px; padding:0px 0px 20px 0px; text-transform:uppercase; } p{margin:0px; padding:0px 0px 18px 0px; line-height:24px; }
.container{ clear:both; position:relative; height:auto !important; height:100%; min-height:100%; }

.logo{ position:absolute; width:278px; height:83px; top:43px; left:42px; }
.menu-hoofdmenu-container{ position:absolute; top:78px; left:344px; text-transform:uppercase; text-shadow: 1px 1px #000; z-index:222; }
.menu-hoofdmenu-container ul li{ display:block; float:left; padding:0px 0px 10px 22px; }
.menu-hoofdmenu-container ul li a{ font-weight:300; color:#fff; }
.menu-hoofdmenu-container ul li a:hover{ color:#cc7800;  }

.content{ width:500px; position:relative; padding:190px 0px 0px 360px; float:left; }
.content .padding{ padding:30px; background:url(images/content.png) repeat; margin-bottom:42px; }
.content .padding .text{ font-size:0.7em; }

.tweets{ position:fixed; bottom:43px; left:42px; height:248px; }
.tweets li h2.widgettitle{ display:none; }
.tweets li .tp_recent_tweets{ font-size:0.5em; }
.tweets li.widget .tp_recent_tweets li{ line-height:1.4em; text-shadow: 1px 1px #000; }
.social{ position:fixed; right:42px; bottom:43px; width:278px; height:248px; }
.social .photo{ float:left; width:201px; background:url(images/dots.png) repeat-y right; }
.social .icons{ float:right; width:55px; background:url(images/h2.png) repeat-x 0px 100px; }
.social .icons ul li{ float:left; width:55px; display:block; }
.social .icons ul li:first-child{ padding:0px 0px 30px 0px; }
.social .icons ul li a{ float:left; width:55px; display:block; }

.button{ overflow:hidden; margin-bottom:20px; font-size:1.6em; }
.button a{ float:left; padding:14px 20px 8px 20px; background:#cc7800; color:#fff; font-weight:300; }
.button a:hover{  color:#fff; background:#15995a; }

h2 span{ color:#47b96d; }


/* ---------------------------------------------------- */
/*                        Mobile forms                  */
/* ---------------------------------------------------- */
.input{ margin-bottom:10px; }
select{ width: 100%; font-size: 15px; border: 1px dotted #4e4e4f; font-family: 'Raleway', sans-serif; background:#000; color:#fff; font-weight:normal; }
 
input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  padding:0px;
  width: 100%; 
  height: 40px;
  line-height: 40px; 
  font-size: 15px;
  border: 1px dotted #4e4e4f;
  font-family: 'Raleway', sans-serif;
  background:#000;
  color:#fff;
  font-weight:normal;
  text-indent:10px;
}

textarea{
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  padding:0px;
  width: 100%; 
  height: 80px;
  line-height: 40px; 
  font-size: 15px;
  font-family: 'Raleway', sans-serif;
  border: 1px dotted #4e4e4f;
  background:#000;
  color:#fff;
  font-weight:normal; 
  text-indent:10px;
  }

input[type=checkbox] {
 width: 44px; height: 44px;
 -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;
 border: 1px solid #bbb;
}

input[type=submit] {
 -webkit-appearance: none; 
 -moz-appearance: none;
 display: block;
 margin: 0;
 font-size: 1em; 
 line-height: 2.5em;
 height: 2.5em; width: 100%;
 background:#cc7800; 
 color:#fff;
 font-weight:300;
 border:0;
 font-family: 'Raleway', sans-serif;
}

form .input span.wpcf7-not-valid-tip{  
text-indent:10px;
background:#cc7800; 
 color:#fff;
 font-weight:300;
 border:0;
 font-family: 'Raleway', sans-serif; }

/* Landscape phones and down */
@media (max-width: 480px) {
	
 }

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.logo{ position:relative; top:42px; left:0px; padding:0px 0px 0px 0px; margin:0 auto; z-index:100; }
	.menu-hoofdmenu-container{ position:relative; overflow:hidden; top:0px; left:0px; padding:80px 0px 0px 0px; text-align:center; z-index:100; font-size:1.6em; line-height:1.2em; }
	.menu-hoofdmenu-container ul li{ float:none; width:100%; padding:0px 0px 10px 0px; }
	.tweets{ position:relative; top:0px; width:100%; left:0px; display:block; height:auto; overflow:hidden; }
	.social{ position:relative; top:0px; width:100%; right:0px; display:block; height:auto; margin-bottom:20px; overflow:hidden; }
	.tweets .padding, .social .padding{ padding:20px;  }
	.content{ padding:0px; width:100%; margin-bottom:10px; }
	.content .padding{ margin:20px; } 
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.social{ position:fixed; bottom:43px; left:42px; height:218px; }
	.tweets{ display:none; }	
	.content{ width:380px; }
}

@media (min-width: 980px) and (max-width: 1199px) {
	.social{ position:fixed; bottom:43px; left:42px; height:218px; }
	.tweets{ display:none; }	
}

/* Large desktop */
@media (min-width: 1200px) {
	.content{ margin:0 auto; float:none; padding:190px 0px 0px 0px; }
	.tweets{ position:fixed; bottom:43px; left:42px; width:278px; height:218px; }
	.social{ position:fixed; right:42px; bottom:43px; width:278px; height:218px; }
} 